#featured2 { margin: 8px auto;  width: 1001px;}
#featured2 #left_arrow { float: left; background: url('images/featured_before.png') no-repeat top right; width: 34px; margin-left: 7px; padding-top: 110px; height: 217px;}
#featured2 #featured2_content { padding: 19px 19px 19px 40px; float: left; /*background: url('images/featured_bg.png') no-repeat; width: 829px; height: 280px; */ color: #a8a8a8; font-size: 1em; line-height: 1.6em; text-shadow: 1px 1px 1px #000; }
#featured2 #featured2_content img { float: left; margin: 0 30px 0 0; }

h2.home_services{line-height: 1.2em;  float: left; font-size: 2.5em; margin: 20px 0 14px 30px; font-family: Century Gothic; font-weight: normal; color: #fff; text-shadow: -2px -1px 0px #000; padding:15px;}
#featured2 #featured2_content h1 {line-height: 1.2em;  float: left; font-size: 2em; margin: 0px 0 14px 0; font-family: Century Gothic; font-weight: normal; color: #fff; text-shadow: -2px -1px 0px #000; }

#featured2 #featured2_content #spotlight { float: left; width: 500px; margin-right: 10px; }
span.readmore_g { margin-left: auto; display: block; background: url('images/button_grey_left.png') 0 0 no-repeat; height:29px; width: 82px; padding-left:14px; margin-top: 25px; float: right;}
span.readmore_g a{ padding-top: 2px; font-weight: bolder; text-shadow: -1px -1px 1px #000;display: block; background: url('images/button_grey_right.png') no-repeat top right;text-align: center; font-size: 0.920em; height: 29px; color: #fff; text-decoration: none; padding-right: 14px;}
span.readmore_b { display: block; background: url('images/button_blue_left.png') 0 0 no-repeat; height:29px; width: 82px; padding-left:14px; float:right; margin-top: 10px;}
span.readmore_b a{ padding-top: 0px; font-weight: bolder; text-shadow: -1px -1px 1px #006fc9; display: block; background: url('images/button_blue_right.png') no-repeat top right; text-align: center; font-size: 0.920em; height: 29px; color: #fff; text-decoration: none; padding-right: 14px;}
#featured2 #featured2_content #spotlight div { 
	float: left; 
	/*background: url('images/featured_bg.png') no-repeat; */
	background-position: 0px -10px; 
}
.order {display: none;}
#featured2 #featured2_content #f_menu { float: right; padding-right: 117px; width: 200px; }
#featured2 #featured2_content #f_menu div { cursor: pointer; }
#featured2 #featured2_content #f_menu .featitem { line-height: 1em; background: url('images/featured_menubg.png'); width: 267px; margin: 0px 0 1px 35px; padding: 11px; height: 43px; }
#featured2 #featured2_content #f_menu .featitem h2 { font-family: Arial, Helvetica, sans-serif; color: #fff; font-size: 1.15em; font-weight: 500; margin: 7px 0 6px 0; }
#featured2 #featured2_content #f_menu .featitem img { padding: 5px 5px 5px 5px; /*background: url('images/featured_menuimgbg.gif') no-repeat;*/ background-position: center top; margin-right: 15px;  /*background: url("images/image_frame2.png") no-repeat scroll 0 0 transparent !important;*/}
#featured2 #featured2_content #f_menu .featitem .meta {  color: #888888; font-family: Arial, Helvetica, sans-serif; font-style: italic; font-size: 0.917em; }
#featured2 #right_arrow { padding-top: 110px; float: left; background: url('images/featured_aftr.png') no-repeat top left; width: 34px; height: 217px; }
#f_menu .active { background: url('images/featured_menu_selected_bg.png') no-repeat !important; margin: 0px 0 1px 3px !important; width: 278px !important; padding-left: 25px !important; border-right-style: solid; border-right-width: 7px; border-right-color: #646464; }



#featured2 #featured2_content img {
    float: left;
    margin: 0 30px 0 0;
}
#featured2 img.featured_img {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
   /* background: none repeat scroll 0 0 #222222;*/
   /* border-color: #282828;*/
   /* border-image: none;*/
    /*border-style: solid;*/
    /*border-width: 1px;*/
    padding: 8px;
    background: url("images/image_frame2.png") no-repeat scroll 0 0 transparent!important;
}


#featured2 #featured2_content #f_menu .featitem img {
    background: #646464;
    margin-right: 15px;
    padding: 5px;
     
}

#featured2 #left_arrow, #featured2 #right_arrow {
  display:none;
}


#featured2 #featured2_content{
 margin-left:32px; 
 height:255px;
}
#featured2 #featured2_content #spotlight {
    float: left;
    margin-right: 10px;
    width: 500px;
}


#header .logo_line {
   margin: 55px 15px 0 45px;
      float:left;
}


/* dropdown */
/*
.sf-menu li:hover ul, .sf-menu li.sfHover ul { top: 2.5em; z-index: 400; }
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul { top: -999em; z-index: 400; }
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul { top: 0; }
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul { top:	-999em; }
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul { top: 0; }



.sf-menu ul {  position: absolute; top:	-999em; margin-top: 20px; width: 212px; left: 7px; -moz-box-shadow: 3px 6px 8px 1px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 3px 6px 8px 1px rgba(0, 0, 0, 0.3); background-image: url('images/dropdown_top.png'); background-repeat: no-repeat; background-position: top; padding-top: 8px; z-index: 400; }
.sf-menu a { display: block; position: relative; text-decoration:none; color: #fff; padding: 23px 20px 0px 20px; height: 30px; text-decoration: none; text-shadow: 1px 1px 1px #000; font-weight: normal; float :left; }
.sf-menu li ul li ul { left: 212px; margin-top: 0px;}
.sf-menu li li { background: #fff url('images/submenu_li.gif') no-repeat; background-position: 24px 15px; height: 36px ; margin: 0px; float: left; width: 212px; z-index: 10; }
.sf-menu li a:hover { color: #00b4ff; }
.sf-menu li:hover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active { background: #121212; outline: 0; }
.sf-menu > li.sfHover.sf-ul { background: transparent url('images/parent_link_left.png') no-repeat; background-position: 7px 11px; z-index: 200; }
.sf-menu li.sfHover li a:hover, .sf-menu li ul li.sfHover a, .sf-menu li ul li ul li.sfHover a { background: #fff url('images/submenu_li_hover.gif') no-repeat; background-position: 11px 0px;  }
.sf-menu li.sfHover li a, .sf-menu li.sfHover li ul li a, .sf-menu li.sfHover li ul li ul li a  { background: url('images/submenu_li_hover.gif') no-repeat ; background-position: -100px -100px; width: 172px; color: #404040; margin: 0px; padding: 5px 0px 0px 40px; text-shadow: 0px 1px 0px #cccccc; }
.sf-menu > li.sfHover.sf-ul > a {  color: #000; text-shadow: 1px 1px 1px #fff; background: transparent url('images/parent_link_right.png') no-repeat; background-position: right 11px; z-index: 301; }

.sf-menu {
    background: url("images/menu_bg.png") no-repeat scroll 0 0 transparent;
    clear: both;
    float: left;
    height: 58px;
    list-style: none outside none;
    margin: 12px 0 1em;
    padding: 0 0 0 9px;
    position: relative;
     width: 952px;
    z-index: 400;
    margin-top:1px!important;
}

.sf-menu li {
    background: url("images/menu_line.png") no-repeat scroll right 5px transparent;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    position: relative;
}


.sf-menu a {
    color: #FFFFFF;
    display: block;
    float: left;
    font-weight: normal;
    height: 30px;
    padding: 18px 20px 0;
    position: relative;
    text-decoration: none;
    text-shadow: 1px 1px 1px #000000;
}
.sf-menu li  a{
    padding: 9px 20px 0;
}
ul.sf-menu li.backLava {
    background: url("images/lavalamp.png") no-repeat scroll center 0 transparent;
    height: 16px;
    margin-top: 42px;
    padding: 0;
    position: absolute;
    z-index: 3;
}

.sf-menu a:hover
{
    background-color:#000000; 
    color: #0167AB;
    text-decoration: none;
} 

*/

.sf-menu li:hover ul, .sf-menu li.sfHover ul { top: 2.5em; z-index: 400; }
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul { top: -999em; z-index: 400; }
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul { top: 0; }
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul { top:	-999em; }
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul { top: 0; }


.sf-menu { position: relative; margin: 0; padding: 0; list-style: none;clear:both; float: left; margin-top: 12px; padding-left: 3px; margin-bottom:	1em; background: url('images/menu_bg1.png') no-repeat; height: 58px; width: 957px; z-index: 400; }
.sf-menu ul {  position: absolute; top:	-999em; margin-top: 20px; width: 242px; left: 0px; -moz-box-shadow: 3px 6px 8px 1px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 3px 6px 8px 1px rgba(0, 0, 0, 0.3); background:#252525; padding-top: 4px; z-index: 400; }

.sf-menu a { display: block; position: relative; text-decoration:none; color: #fff; padding: 23px 20px 0px 20px; height: 30px; text-decoration: none; /*text-shadow: 1px 1px 1px #000;*/ font-weight: normal; float :left; }
.sf-menu li { float: left; position: relative; /*font-family: Arial, Helvetica, sans-serif;*/ background: url('images/menu_line.png') no-repeat; background-position: right 5px; }
.sf-menu li ul li ul { left: 212px; margin-top: 0px;}
.sf-menu li li { background: #252525; height: 36px ; margin: 0px; float: left; width: 242px; z-index: 10;   border-bottom: 1px solid #212120;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.06); 
}
.sf-menu li a:hover { color: #f57606;}
.sf-menu li:hover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active { background: #252525; outline: 0; }
.sf-menu > li.sfHover.sf-ul {/* background: transparent url('images/parent_link_left.png') no-repeat; background-position: 7px 11px;*/ z-index: 200; }
.sf-menu li.sfHover li a:hover, .sf-menu li ul li.sfHover a, .sf-menu li ul li ul li.sfHover a { /*background: #fff url('images/submenu_li_hover.gif') no-repeat;*/ background-position: 11px 0px; color:#f57606; background: none repeat scroll 0 0 #2b2c2c; outline:0 none;  }

.sf-menu li.sfHover li a, .sf-menu li.sfHover li ul li a, .sf-menu li.sfHover li ul li ul li a  { /*background: url('images/submenu_li_hover.gif') no-repeat ; background-position: -100px -100px;*/ width: 22px; color: #fff; margin: 0px; padding: 14px 0px 0px 40px; /*text-shadow:1px 1px 1px #000000; */font-weight: normal; text-decoration: none; 
/* font-family: Verdana;*/
/*0px 1px 0px #cccccc*/ }
.sf-menu > li.sfHover.sf-ul > a {  color: #f57606; /*text-shadow: 1px 1px 1px #fff;*//* background: transparent url('images/parent_link_right.png') no-repeat; background-position: right 11px; */z-index: 301; }
ul.sf-menu li.backLava { position: absolute; z-index: 3; background: url('images/lavalamp7.png') no-repeat; background-position: center 0px; padding: 0; height: 16px; margin-top: 42px;   }

.sf-menu li ul li.bottom_bg { /*background: transparent url(images/dropdown_bottom.png); background-position: bottom left;*/ height: 1px; padding: 0; margin: 0; }

.sf-menu li.sfHover li a, .sf-menu li.sfHover li ul li a, .sf-menu li.sfHover li ul li ul li a{
  padding: 7px 0 0 25px!important;
   width: 216px!important;
   height: 35px!important;
 }

